done Tu dirección ha sido guardada
close
error_outline Email inválido
close

Al navegar, aceptas el uso de cookies de análisis, pertenencia y publicidad. Para saber más y gestionar tus parámetros, haga clic aquí.

×

¿Qué versiones de Windows son compatibles con Mailify?

Mailify es compatible con Windows Vista, 7, 8 y 10, en 32 o 64 bits.

También requiere del Framework .Net 4.5 disponible de forma predeterminada en equipos con Windows 8. Si el framework no está disponible en el PC, se actualizará automáticamente en el momento de instalar Mailify.


¿Cómo sé qué versión de Windows tengo en mi ordenador?


Para ver la versión de Windows que tienes, necesitas ir al Panel de controlSistema y seguridadSistema. Aquí deberías ver una pantalla así que muestra la versión que tiene tu ordenador.


Panel de Control de Windows

Windows XP


Mailify no funciona en Windows XP porque este sistema operativo no continúa siendo actualizado por Microsoft desde abril de 2014. Por lo tanto, este sistema operativo puede presentar problemas de seguridad en tu equipo. Te recomendamos encarecidamente que sigas las instrucciones de Microsoft y actualices tu sistema a una versión más reciente de Windows.


Si sólo tienes un PC con Windows XP, puedes descargar la versión más antigua de Sarbacán aquí.

Prueba gratis